// UTS 2000 - fichier 'iti.h' - V3.5b - Le 12/05/2012
class cIti
{
    public:
    cIti(void);
    void init(char filename[]);
    void save_conf();
    void tick(void);
    void debug(int action);
    void debug2(int action);
    private:
    int get_iti_line(FILE* pf, char ch_tab[][CHAR_CONFIG_NB], int* ch_nb);
};